/** UpdaterTTT_.java:
 
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 
 @author Hemerson Pistori (pistori@ec.ucdb.br)
 @created 18 de Maro de 2004
 
*/

package sigus.apps.ttt;

import sigus.machineLearning.*;

/** An ARFF file updater for the TTT application */
public class UpdaterTTT_ extends Updater {

    public UpdaterTTT_() {
        init();
    }

    public void init() {
        System.out.println("updateTTT init");
        fileName = "trainingSetTTT.arff";
        classValue = "5";
        arffRelationName = "TTT";
        arffClasses = "1,2,3,4,5,6,7,8,9";
    }

}
